/* ============================================
	quality | 品質への取り組み
============================================ */
/* h1 */
#quality .leftArea h1.h01 {
	background:url(../images/common/h1.png) no-repeat -70px 0;
	height:325px;
	margin:0 auto 20px 30px;
	text-indent:-9999em;
	width:62px;
}

/* 共通 */
#quality .cap01 {
	font-size:145%;
	font-weight:bold;
	letter-spacing:0.2em;
	line-height:1.7;
	margin:0 0 20px 20px;
}
/* text02 */
#quality .text02 {
	font-size:105%;
	letter-spacing:0.2em;
	line-height:1.8;
	margin:0 auto 30px auto;
	padding:0 20px;
	text-align:left;
}

/*---------------------------------------------
sec01
---------------------------------------------*/
#quality #sec01 {
	margin-bottom:47px;
	padding-bottom:40px;
}
#quality #sec01 figure.imgArea01 {
	margin:0 auto 15px auto;
}
/* h1 */
#quality #sec01 h1.h01 {
	background:url(../images/common/h1.png) no-repeat 0 -933px;
	height:51px;
	margin:0 auto 22px 0;
	text-indent:-9999em;
	width:611px;
}
/* text01 白枠  */
#quality #sec01 .text01 {
	background:#FFF;
	color:#111;
	font-size:105%;
	letter-spacing:0.2em;
	line-height:1.8;
	margin:0 auto 40px auto;
	padding:20px;
	text-align:left;

}

/*---------------------------------------------
sec01  .details01
---------------------------------------------*/
#quality #sec01 article.details01 {
	margin-bottom:46px;
	padding-left:20px;
	width:auto;
}
/* */
#quality #sec01 article.details01 h1.h02 {
	background:url(../images/common/greenCircleIcon24x24.png) no-repeat left center;
	font-size:123%;
	letter-spacing:0.2em;
	line-height:24px;
	margin-bottom:10px;
	min-height:24px;
	padding-left:34px;
}
/* リスト */
#quality #sec01 article.details01 dl {
	border-top:1px #4D4239 solid;
	float:left;
	letter-spacing:0.10em;
	line-height:1.8;
	padding-top:5px;
	width:400px;
}
#quality #sec01 article.details01 dl dt {
	clear:left;
	float:left;
	padding:10px 15px 10px 5px;
	width:110px;
}

#quality #sec01 article.details01 dl dt span {
	color:#4A7E50;
	font-weight:bold;
	padding-right:2px;
}

#quality #sec01 article.details01 dl dd {
	border-left:1px solid #333;
	padding:10px 15px 10px 10px;
	margin-left:130px;
}
/* 画像 */
#quality #sec01 .details01 figure {
	float:right;
}

/*---------------------------------------------
sec01  h2Sec01 h2
---------------------------------------------*/
#quality #sec01 .h2Sec01 {
	margin:0 0 46px 0;
}
#quality #sec01 .h2Sec01 h2.h01 {
    background:url(../images/common/h2.png) no-repeat 0 -60px;
	height:60px;
    margin-bottom:30px;
    text-indent:-9999em;
	width:680px;
}
#quality #sec01 .h2Sec01 .text02 img {
	display:block;
	float:right;
	margin:0 0 15px 15px;
}
/*---------------------------------------------
sec01  h2Sec02 h2
---------------------------------------------*/
#quality #sec01 .h2Sec02 {
	margin:0 0 40px 0;
}
#quality #sec01 .h2Sec02 h2.h01 {
    background:url(../images/common/h2.png) no-repeat 0 -120px;
	height:85px;
    margin-bottom:30px;
    text-indent:-9999em;
	width:680px;
}
#quality #sec01 .h2Sec02 .text02 img {
	display:block;
	float:right;
	margin:0 0 15px 15px;
}
/*---------------------------------------------
sec01 h2Sec02 .details01 | スリースター表彰制度 
---------------------------------------------*/
#quality #sec01 .h2Sec02 .details01 {
	margin:0 auto 46px auto;
	padding-left:20px;
	width:527px;
}
#quality #sec01 .h2Sec02 .details01 .title01 {
	background:url(../images/quality/qualitySec01h2Sec02Details01Title01.png) no-repeat 0 0;
	height:99px;
	margin-bottom:30px;
	text-indent:-9999em;
	width:527px;
}
#quality #sec01 .h2Sec02 .details01 .text02 {
	padding:0;
}

/* */
#quality #sec01 .h2Sec02 .details01 .slogan01 {
	background:url(../images/quality/qualitySec01h2Sec02Details01Slogan01.png) no-repeat 0 0;
	font-size:115%;
	height:41px;
	letter-spacing:0.2em;
	line-height:1.7;
	margin:0 auto 30px auto;
	text-align:center;
	padding:85px 20px 0 20px;
	width:447px;
}
#quality #sec01 .h2Sec02 .details01 .slogan02 {
	background:url(../images/quality/qualitySec01h2Sec02Details01Slogan02.png) no-repeat 0 0;
	font-size:115%;
	height:41px;
	letter-spacing:0.2em;
	line-height:1.7;
	margin:0 auto 30px auto;
	text-align:center;
	padding:85px 20px 0 20px;
	width:447px;
}
#quality #sec01 .h2Sec02 .details01 .slogan03 {
	background:url(../images/quality/qualitySec01h2Sec02Details01Slogan03.png) no-repeat 0 0;
	font-size:115%;
	height:88px;
	letter-spacing:0.2em;
	line-height:1.7;
	margin:0 auto 30px auto;
	text-align:center;
	padding:85px 20px 0 20px;
	width:447px;
}


